html, body {
	height:100%;
}
.body-login-page {
	background-color: black;
}
.body-terminal-page {
	background-color: navy;
	background-image: url('../img/fbi-logo.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.container-terminal-page {
	height: 100%;
	border: 1px solid silver;
}
.login-form {
  min-width: 250px;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  /*font-size: 2.5rem*/
}
pre.title {
	color: white;
	font-size: 1.5rem;
}
pre.text {
	color: white;
	font-size: 10px;
}
.login-form img {
	height: 50%;
	width: 50%;
}
.windows {
	margin: 50px 0 0 0;
	border: 1px solid darkgray;
}
.padding-0 {
	padding: 0;
}
/***** phone *****/
.phone-header {
	 background-color: silver;
	 padding-right: 4px;
}
.phone-display {
	height: 300px;
	color: white;
}
.phone-call-status {
	background-color: navy;
	color: white;
	margin: 0;
}
.phone-img {
	position:relative;
	width:100%;
}
